1 Reply Latest reply on Jan 12, 2017 12:30 PM by m_vargas

    following error in edge, chrome and IE: You need to install a flash policy daemon at xxxchatters.com (port 843).

    larryd72562075

      I am receiving the following error in the above browsers for a chat site. see below

      1. error occurred after a computer scan

      2. flash player is enabled
      3. this is the error message : You need to install a flash policy daemon at xxxchatters.com (port 843).

       

      Can someone help